/* Class = "NSButtonCell"; title = "Disconnect"; ObjectID = "6Co-GL-aob"; */
"6Co-GL-aob.title" = "取消连接";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "NND-JU-wnQ"; */
"NND-JU-wnQ.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "Q8w-Vo-EiV"; */
"Q8w-Vo-EiV.title" = "已取消连接";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "TWv-PV-b4O"; */
"TWv-PV-b4O.title" = "已连接";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "bIH-WP-ICY"; */
"bIH-WP-ICY.title" = "检查";

/* Class = "NSTextFieldCell"; title = "Channel:"; ObjectID = "hqJ-ke-gPv"; */
"hqJ-ke-gPv.title" = "通道：";

/* Class = "NSButtonCell"; title = "Show Web Interface"; ObjectID = "n1Y-NW-Acf"; */
"n1Y-NW-Acf.title" = "显示网页界面";

/* Class = "NSTextFieldCell"; title = "State:"; ObjectID = "qui-NJ-zQ1"; */
"qui-NJ-zQ1.title" = "状态：";

/* Class = "NSTextFieldCell"; title = "Serial:"; ObjectID = "rhh-iB-crz"; */
"rhh-iB-crz.title" = "序列号：";

